Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-8208

Upgrade maven-bundle-plugin to v3.0.1

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved (View Workflow)
    • Major
    • Resolution: Fixed
    • None
    • 18.0.0
    • Build / Packaging
    • Security Level: Default (Default Security Scheme)
    • None

    Description

      The current version (v2.3.7) of the maven-bundle-plugin breaks when Java 8 features are used in bundles.

      Attachments

        Activity

          People

            j-white Jesse White
            j-white Jesse White
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: